<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Sugestões</title>
</head>
<body>
  <h1>Sugestões</h1>
  <ul>
    <li>Fifth Harmony</li>
    <li>Camila Cabello</li>
    <li>Lauren Jauregui</li>
  </ul>
</body>
</html>